#contato{width: 100%; height: auto; float: left; margin: 0 0 0 0; background: #fff;}

#formulario-contato {margin: auto auto; width: 800px; }

#formulario-contato h1 {font-family: arial; font-size: 18px;  height: 40px; line-height: 40px; margin: 10px; }
#formulario-contato p {font-family: arial; font-size: 14px;  height: auto; margin-left: 10px; }

#formulario-contato table {
	border:				solid 2px #7e7e7e;
	padding:			10px;
	margin: 			20px 0 25px 21%;
	background: #EEDD82;
}

th {
	text-align:			right;
	vertical-align:		top;
	padding-right:		10px;
	padding-top:		2px;
	color:				#954b4b;
}

td {
	vertical-align:		top;
	padding-bottom:		15px;
}

table table {
	border:				none;
	padding:			0px;
}

table table td {
	text-align:			right;
	padding-bottom:		0px;
}

.cordalinha {
		background-color: #FF0000;
}

